RubyGems Navigation menu

Reverse dependencies for global_uid Latest version of the following gems require global_uid

Total downloads 227,657

For this version 1,139

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.4

Links: